zh-CN:
  activerecord:
    models:
      share_info: 分享情况
    attributes:
      share_info:
        wx_user_id: 微信用户ID
        wx_user: 微信用户
        share_code: 分享活动类型
        relate_id: 关联ID
        relate_title: 关联名称
        relate_parent: 关联ID相关
        share_to: 朋友圈/群
        ip: IP
        share_times: 分享次数
        share_latest_time: 最新分享时间
        created_at: 创建时间
        updated_at: 更新时间